{
  "name": "backend",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "nodemon app.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "fastest-validator": "^1.12.0",
    "morgan": "^1.10.0",
    "pg": "^8.7.3",
    "sequelize": "^6.19.0"
  },
  "description": ""
}
